petsc-3.12.4 2020-02-04
Report Typos and Errors

# DMPlexGetConeSection

Return a section which describes the layout of cone data

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexGetConeSection(DM dm, PetscSection *section)

Not Collective

### Input Parameters

dm -The DMPlex object

### Output Parameter

section -The PetscSection object

### See Also

DMPlexGetSupportSection(), DMPlexGetCones(), DMPlexGetConeOrientations()

### Level

developer

### Location

src/dm/impls/plex/plex.c
Index of all DMPLEX routines
Table of Contents for all manual pages
Index of all manual pages